html {
  height: 100%;
}

body {
  background-color: AntiqueWhite !important;
  color: #000000;
  font-family: 'Bookinsanity', serif;
}

h1, h2, .h1, .h2 {
  font-family: 'Mr Eaves Small Caps', serif;
}

h1, .h1 {
  color: #5e0d09;
}

h2,  .h2 {
  color: #e92b2f;
}

h3, .h3 {
  color: #620000;
  font-family: 'Nodesto Caps Condensed', sans-serif;
  letter-spacing: .1rem;
  text-decoration: underline;
}

h4, .h4 {
  color: #59140a;
  font-family: 'Nodesto Caps Condensed', sans-serif;
  letter-spacing: .1rem;
}

h5, h6, .h5, .h6 {
  color: #59140a;
  font-family: 'Scaly Sans Caps B', sans-serif;
}

p a {
  color: #59140a;
  font-weight: bold;
}

strong {
  font-family: 'BookinsanityB';
}

.spacer-50 {
  height: 50px !important;
}

.title-card {
  text-align: center;
}

.diamond {
    overflow: visible; /* For IE */
    padding: 0;
    border: none;
    border-top: 7px double #e92b2f;
    /*color: #e92b2f;*/
    text-align: center;
    width: 25%;
    margin: 1.5rem auto 1.5rem;
}

.nav.menu-bar {
  background-color:#5e0d09;
  color: #FFF;
  font-family: 'Nodesto Caps Condensed', sans-serif;
}

.nav.menu-bar a {
  color: #FFF;
  font-size: 1.7rem;
}

.nav.menu-bar span {
  color: #FFF;
  font-size: 1.7rem;
}

.nav-link.active {
  text-decoration: underline;
}

.splash-photo {
  margin-top: 2rem;
  margin-bottom: 1rem;
  border: 7px double #5e0d09
}

p, li {
  font-family: 'Bookinsanity', serif;
}

em {
  font-family: "BookinsanityI";
}

strong em {
  font-family: "BookinsanityBI";
}

table, tr, td {
  font-family: 'Scaly Sans', sans-serif;
}

th {
  font-family: 'Scaly Sans Caps B', sans-serif;
  font-size: 1.2rem;
}

.btn {
  background-color: #5e0d09 !important;
  border: 1px solid #5e0d09 !important;
  color: white !important;
  border-radius: 10px !important;
}

.hide {
  display: none !important;
}

.description {
  font-size: 0.8rem;
}

/*----- HR -----*/

.hr--xsmall {
  width: 25%;
  margin: 1.5rem auto 1.5rem;
  border-color: #5e0d09;
  border-width: 3px;
}

.hr--small {
  width: 50%;
  margin: 1.5rem auto 1.5rem;
  border-color: #5e0d09;
  border-width: 3px;
}

.hr--med {
  width: 75%;
  margin: 1.5rem auto 1.5rem;
  border-color: #5e0d09;
  border-width: 3px;
}

/* ---- Bookshelves ----*/

.bookcases {
  margin: auto;
}

.bookshelf tr, td, tbody, th {
  padding: 0.5em;
  border: 1px solid !important;
}

.information {
  height:100%;
  vertical-align: middle;
}

.letter-menu {
  margin-right: 4.5%;
}

.h4 a {
  text-decoration: none !important;
  color: #59140a !important;
}

/* ----- Staff ----*/

.column-photo {
  width: 100%;
  margin-bottom: 0.5rem;
}

/* ----- Fonts ---- */

/* Bookinsanity */
@font-face {
    font-family: "Bookinsanity";
    src: url('/DFR/fonts/Bookinsanity/Bookinsanity.otf')  format("opentype");
}
@font-face {
    font-family: "BookinsanityBI";
    src: url('/DFR/fonts/Bookinsanity/BookinsanityBoldItalic.otf') format("opentype");
}
@font-face {
    font-family: "BookinsanityB";
    src: url('/DFR/fonts/Bookinsanity/BookinsanityBold.otf')  format("opentype");
}
@font-face {
    font-family: "BookinsanityI";
    src: url('/DFR/fonts/Bookinsanity/BookinsanityItalic.otf') format("opentype");
}

/* Zatanna */
@font-face {
    font-family: "Zatanna Misdirection";
    src: url('/DFR/fonts/ZatannaMisdirection/ZatannaMisdirection.otf') format("opentype");
}
@font-face {
    font-family: "Zatanna Misdirection BI";
    src: url('/DFR/fonts/ZatannaMisdirection/ZatannaMisdirectionBoldItalic.otf') format("opentype");
}
@font-face {
    font-family: "Zatanna Misdirection B";
    src: url('/DFR/fonts/ZatannaMisdirection/ZatannaMisdirectionBold.otf') format("opentype");
}
@font-face {
    font-family: "Zatanna Misdirection I";
    src: url('/DFR/fonts/ZatannaMisdirection/ZatannaMisdirectionItalic.otf') format("opentype");
}

/* Nodesto */
@font-face {
    font-family: "Nodesto Caps Condensed";
    src: url('/DFR/fonts/NodestoCapsCondensed/NodestoCapsCondensed.otf') format("opentype");
}
@font-face {
    font-family: "Nodesto Caps Condensed BI";
    src: url('/DFR/fonts/NodestoCapsCondensed/NodestoCapsCondensedBoldItalic.otf') format("opentype");
}
@font-face {
    font-family: "Nodesto Caps Condensed B";
    src: url('/DFR/fonts/NodestoCapsCondensed/NodestoCapsCondensedBold.otf') format("opentype");
}
@font-face {
    font-family: "Nodesto Caps Condensed I";
    src: url('/DFR/fonts/NodestoCapsCondensed/NodestoCapsCondensedItalic.otf') format("opentype");
}

/* Mr Eaves */
@font-face {
    font-family: "Mr Eaves Small Caps";
    src: url('/DFR/fonts/MrEaves/MrEavesSmallCaps.otf') format("opentype");
}

/* Scaly Sans */
@font-face {
    font-family: "Scaly Sans";
    src: url('/DFR/fonts/ScalySans/ScalySans.otf') format("opentype");
}
@font-face {
    font-family: "Scaly Sans BI";
    src: url('/DFR/fonts/ScalySans/ScalySansBoldItalic.otf') format("opentype");
}
@font-face {
    font-family: "Scaly Sans B";
    src: url('/DFR/fonts/ScalySans/ScalySansBold.otf') format("opentype");
}
@font-face {
    font-family: "Scaly Sans I";
    src: url('/DFR/fonts/ScalySans/ScalySansItalic.otf') format("opentype");
}

/* Scaly Sans Caps */
@font-face {
    font-family: "Scaly Sans Caps";
    src: url('/DFR/fonts/ScalySansCaps/ScalySansCaps.otf') format("opentype");
}
@font-face {
    font-family: "Scaly Sans Caps BI";
    src: url('/DFR/fonts/ScalySansCaps/ScalySansCapsBoldItalic.otf') format("opentype");
}
@font-face {
    font-family: "Scaly Sans Caps B";
    src: url('/DFR/fonts/ScalySansCaps/ScalySansCapsBold.otf') format("opentype");
}
@font-face {
    font-family: "Scaly Sans Caps I";
    src: url('/DFR/fonts/ScalySansCaps/ScalySansCapsItalic.otf') format("opentype");
}